:root {
    --COLOR_CRITICO: #D30000;
    --COLOR_CRITICO_HOVER: rgb(133, 1, 1);
    --COLOR_OK: #5CB85C;
    --COLOR_OK_HOVER: rgb(51, 105, 51);
    --COLOR_FUERADELINEA: rgb(131, 131, 131);
    --COLOR_FUERADELINEA_HOVER: rgb(73, 73, 73);
    --COLOR_IDENT_PRIM: #121329;
    --COLOR_IDENT_PRIM_SELECTED: #0b0b1a;
    --COLOR_IDENT_SEC: #2B4A9A;
}

:root {
    --header_height: 56px;
    --header_height_pad: 76px;
    --selector_height: 55px;
    --selector_background_color: #E8E8E8;
    --page_background_color: #F8F8F8;
    --empty_background_color: #D5D4DA;
}

.txt_ident {
    margin-bottom: auto;
    margin-top: auto;
    font: 14px Roboto;
    font-weight: 500;
    color: var(--COLOR_IDENT_PRIM);
    outline-color: var(--COLOR_IDENT_PRIM);
}

.btn_hover_pointer:hover {
    cursor: pointer;
}

/*------------------------------------------------------------------------------*/
/*Clases botones identidad*/
/*------------------------------------------------------------------------------*/

.btn_ident {
    padding: 10px 12px 10px 12px;
    border-radius: 38px;
    display: inline-flex;
    align-items: center;
    height: 38px;
    border: 1px solid var(--COLOR_IDENT_PRIM);
    margin: 0px 0px 0px 12px;
}

.btn_ident:focus {
    outline: none;
}

.btn_ident:hover {
    color: white;
    background-color: var(--COLOR_IDENT_PRIM_SELECTED);   
}

.btn_ident>i {
    font-size: 18px;
    margin: 0px 6px 0px 6px;
}

.btn_ident>p {
    font: 14px Roboto;
    font-weight: 500;
    margin: 0px 6px 0px 6px;
}

.btn_primary {
    color: white;
    background-color: var(--COLOR_IDENT_PRIM);    
}

.btn_second {
    color: var(--COLOR_IDENT_PRIM);
    background-color: white;
}

.btn_error {
    background-color: var(--COLOR_CRITICO) !important;
}

/*------------------------------------------------------------------------------*/
/*Clases radio button y checkbox identidad*/
/*------------------------------------------------------------------------------*/

/* The container */
.chkrad_container {
    width: auto;
    display: block;
    position: relative;
    padding-left: 22px;
    padding-top: 0px;
    margin-bottom: 3px;
    margin-top: 3px;
    cursor: pointer;
    font: 14px Roboto;
    font-weight: 500;
    color: var(--COLOR_IDENT_PRIM);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
  
/* Hide the browser's default radio button */
.chkrad_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 0px;
}

/* Create a custom radio button */
.radiobtn_ident {
    /*position: absolute;
    top: 0;
    left: 0;
    height: 14px;
    width: 14px;*/
    border-radius: 50%;
    /*border: 1px solid;
    border-color: black;*/
}

/* Create a custom checkbox */
.chkrad_ident {
    position: absolute;
    top: 0;
    left: 0;
    height: 14px;
    width: 14px;
    border: 1px solid;
    border-color: black;
}

/* On mouse-over, add a grey background color */
.chkrad_container:hover input ~ .chkrad_ident {
    background-color: #ccc;
}

/* On focus, idem */
.chkrad_container>input:focus ~ .chkrad_ident {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.chkrad_container input:checked ~ .chkrad_ident {
    background-color: transparent;
}

.chkrad_container input:disabled ~ .chkrad_ident {
    background-color: var(--COLOR_FUERADELINEA_HOVER);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.chkrad_ident:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.chkrad_container input:checked ~ .chkrad_ident:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.chkrad_container .radiobtn_ident:after {
    top: 2px;
    left: 2px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: black;
}

/* Style the checkmark/indicator */
.chkrad_container .chkbox_ident:after {
    left: 4px;
    /*top: 5px;*/
    width: 5px;
    height: 10px;
    border: solid var(--COLOR_IDENT_PRIM);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.chkrad_dependiente_secundario {
    margin-left: 22px;
}

/**/

.cuadros_empty {
    height: 100% !important;
    width: 100%;
    flex-wrap: wrap;
    align-content: center;
    text-align: center;
    display: flex;
    background-color: var(--empty_background_color);
}
  
.cuadros_empty>h3 {
    color: var(--COLOR_FUERADELINEA);
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .empty_icon {
        max-width: 35%;
        margin: auto;
    }
}

@media only screen and (min-width: 769px) {
    .empty_icon {
        width: 58px;
        height: 58px;
        margin: auto;
    }
}